Subject: Re: Last Call: <status-change-http-status-code-308-ps-01.txt> (HTTP Status Code 308 (Permanent Redirect) to Proposed Standard (from Experimental))

From: "Martin J. Dürst" <[email-masked]>
Date: Tue, 02 Dec 2014 11:47:28 +0900

On 2014/12/02 01:38, The IESG wrote:
>
> The IESG has received a request from the Internet Engineering Steering
> Group WG (iesg)

Does this mean that the IESG received a request from themselves? In that 
case, couldn't they just write "the IESG plans to..."? Or is this a mistake?

Regards,   Martin.

P.S.: I approve of the reclassification itself.

to consider the following document:
> - 'HTTP Status Code 308 (Permanent Redirect) to Proposed Standard'
>    <status-change-http-status-code-308-ps-01.txt> from Experimental
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-12-29. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
> In 2012, when RFC 7238 was approved, we went for Experimental because it
> was, indeed, an experiment.  Since then, it has been implemented in Firefox and
> Chrome, and Safari already supported it due to their default handling of 3xx +
> Location.
>
> The experiment is, therefore, over, and was a success.  This action moves RFC
> 7238 to the Standards Track, as Proposed Standard.
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/status-change-http-status-code-308-ps/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/status-change-http-status-code-308-ps/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>

---

From: Barry Leiba <[email-masked]>
Date: Mon, 1 Dec 2014 21:56:15 -0500

> case, couldn't they just write "the IESG plans to..."? Or is this a mistake?

A mistake; the tools generated that automatically, for some reason,
and I didn't notice it until after it was sent out.  The second
status-change, which Ted Lemon generated later the same day didn't
have that silliness.  Maybe our tools like Ted more than they like me.
Waddyagonnado?

> P.S.: I approve of the reclassification itself.

Thanks, Martin; that's helpful.

Barry